#search_widget {
	padding: 12px;
	padding-left: 30px;
}

@media screen and (max-width: 1410px) {
	.brand__additional-header {
		border-bottom: 1px solid #000;
		margin: 75px 0 -75px 0;
	}
	.brand__additional-wrapper {
		font-size: 14px;
		line-height: 20px;
		padding: 20px;
	}
	.homeslider_nav.prev {
		left: 10px;
	}
	.homeslider_nav.next {
		right: 10px;
	}
	.homeslider_tabs {
		padding: 0 0 10px 0;
		display: none;
	}
	.homeslider_nav {
		top: 30%;
	}
	#header {
		z-index: 99999;
	}
	.header__bottom .desktop__width {
		flex-direction: column;
		padding: 0;
	}
	.mobile {
		display: block;
	}
	.desktop {
		display: none;
	}
	.menu {
		width: 100%;
	}
	.menu > ul {
		flex-direction: column;
		position: relative;
	}
	.menu > ul li {
		padding: 0;
		width: 100%;
	}
	.menu > ul > li > div {
		display: block;
	}
	.user-info .account {
		margin: 0;
	}
	.menu > ul > li > div.menu__opener {
		position: static;
		float: right;
		margin: 20px 70% 0 0;
		cursor: pointer;
	}
	.menu ul[data-depth='0'] > li > div > .dropdown__wrapper {
		flex-direction: column;
		padding: 20px;
	}
	.menu > ul > li > div + div {
		-webkit-transition: all 0.4s ease-in;
		-moz-transition: all 0.4s ease-in;
		-ms-transition: all 0.4s ease-in;
		-o-transition: all 0.4s ease-in;
		transition: all 0.4s ease-in;
		-moz-transform: translateX(100%);
		-webkit-transform: translateX(100%);
		-o-transform: translateX(100%);
		-ms-transform: translateX(100%);
		transform: translateX(100%);
		top: 0;
		margin: 0;
		bottom: 0;
	}
	.menu ul[data-depth='1'] {
		padding: 0;
		flex-direction: column;
	}
	.menu ul[data-depth='1'] > li > div {
		display: none !important;
	}
	.menu > ul > li:not(.category) .menu__opener {
		display: none;
	}
	.menu > ul > li .menu__opener + div.open {
		-moz-transform: translateX(0);
		-webkit-transform: translateX(0);
		-o-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
	}
	.menu > ul > li {
		padding: 0 0 0 20px;
	}
	#search_widget {
		padding: 20px;
		width: 100%;
	}
	.menu ul[data-depth='0'] > li > a,
	.menu ul[data-depth='1'] > .category > a {
		padding: 0;
		font-size: 15px;
		line-height: 58px;
		font-weight: normal;
	}
	.menu ul[data-depth='1'] > .category {
		padding: 0;
	}
	.menu__backer {
		display: flex;
		align-items: center;
		cursor: pointer;
	}
	.menu__backer span {
		font-weight: bold;
		font-size: 15px;
		line-height: 20px;
		text-transform: uppercase;
		margin: 0 0 0 20px;
	}
	.dropdown__wrapper--image {
		display: none;
	}
	.header__right svg {
		height: 16px;
		width: auto;
	}
	.header__left,
	.header__right {
		width: 15%;
		justify-content: space-between;
		align-items: center;
	}
	.cart-preview .body,
	.velsof_popup {
		width: 320px;
		top: 20px;
		line-height: normal;
		display: none;
		box-sizing: border-box;
		right: 0;
		padding: 20px;
	}
	.minicart__additionals {
		flex-direction: column;
	}
	.minicart__image img {
		width: 110px;
		height: auto;
	}
	.minicart__image {
		display: flex;
		justify-content: center;
	}
	.cart-preview li {
		flex-direction: column;
	}
	.shortlist_products {
		flex-direction: column;
	}
	.shortlist_products .sfl_buy_btn {
		width: 100%;
		margin: 15px 0;
	}
	.shortlist_products .product_title {
		width: 100%;
	}
	.shortlist_products .product_image {
		display: flex;
		justify-content: center;
	}
	.cart-preview .cart-total span,
	.cart-subtotals div span,
	.minicart__price span {
		font-size: 16px;
		line-height: 20px;
	}
	.velsof_popup {
		padding: 20px;
	}
	.minicart__additionals a,
	.minicart__additionals a {
		margin: 10px 0 0 0;
		padding: 10px 5px;
		width: 100%;
		text-align: center;
	}
	.velsof_popup .minicart__additionals {
		flex-direction: column;
	}
	.circleCount {
		font-size: 8px;
		top: -5px;
		right: -5px;
	}
	#sfl_add_product {
		display: none;
	}
	.header__logo svg {
		height: 24px;
		width: auto;
	}
	.header__logo {
	}
	.header__top .desktop__width {
		flex-wrap: wrap;
	}
	.header__top {
		height: 74px;
	}
	.cart-preview .header span {
		font-size: 8px;
		top: 9px;
		right: 6px;
	}
	.cart-preview .header::after,
	.cart-preview .cart-totals > div::after {
		display: none;
	}
	#menu__button.header__clicker {
		display: block;
	}
	.header__left--phone span {
		display: none;
	}
	.user-info,
	.bottom_bar,
	#blockcart-wrapper {
		margin: 0;
		line-height: 0;
	}
	.header__bottom {
		height: auto;
		background: #fff;
		overflow: hidden;
		border: none;
		display: none;
	}
	.header__bottom.active__menu {
		max-height: 1000px;
	}
	.home__image {
		width: 100%;
		object-fit: contain;
	}
	.home__first {
		margin: 74px 0 0 0;
		overflow-y: auto;
	}
	.home__title {
		padding: 20px;
	}
	.home__title h1 {
		font-size: 24px;
		line-height: 32px;
	}
	.home__featured,
	.home__specials,
	.home__third {
		padding: 20px;
	}

	.home__second {
		padding: 20px 0;
	}
	.product-accessories h2,
	.product__history h2,
	.featured__block h2,
	.specials__block h2,
	.home__second h2,
	.home__third h2,
	.home__sixth h2 {
		font-size: 20px;
		line-height: 26px;
		padding: 30px 0 20px 0;
	}
	.product-miniature {
		padding: 0;
	}
	.femme__top--left,
	.femme__bottom--left,
	.homme__left,
	.femme__top--right,
	.femme__bottom--right,
	.homme__right,
	.femme__top {
		margin: 0;
	}
	.femme__top,
	.femme__bottom,
	.home__homme,
	.homme__right--top {
		flex-direction: column;
	}
	.femme__bottom--right h3 {
		right: 10px;
	}
	.femme__top h3,
	.femme__bottom h3,
	.homme__left h3,
	.homme__right h3 {
		font-size: 18px;
		line-height: 22px;
		left: 30px;
		right: unset;
		top: unset;
		bottom: unset;
	}

	.femme__insta--title,
	.homme__insta--title {
		margin: 0;
		font-size: 18px;
		line-height: 22px;
		word-break: break-all;
		text-align: center;
		padding: 20px 20px 0 20px;
	}
	.insta__wrapper {
		padding: 20px 0 0 0;
	}
	.insta__wrapper #csinstagramfeed ul li img {
		height: auto;
	}
	.insta__wrapper #csinstagramfeed ul li {
		width: 25%;
	}
	.insta__wrapper #csinstagramfeed ul li:nth-of-type(n + 9) {
		display: none;
	}
	.femme__top--left img,
	.femme__top--right img,
	.femme__bottom--left img,
	.femme__bottom--right img,
	.homme__left img,
	.homme__right--top img,
	.homme__right--bottom img {
		width: 100%;
	}
	.homme__insta {
		padding: 0 0 20px 0;
	}
	.home__fourth {
		padding: 50px 20px;
	}
	.email__subscription {
		flex-direction: column;
	}
	.email__subscription > div {
		width: 100%;
		padding: 0;
	}
	.email__subscription--title {
		font-size: 18px;
		line-height: 22px;
	}
	.home__sixth {
		padding: 20px 0;
	}
	.news__single--title {
		padding: 0;
	}
	.news__single--title {
		font-size: 20px;
		line-height: 26px;
	}
	.news__slider {
		padding: 0;
	}
	.boutiques__single {
		flex-direction: column;
	}
	.boutiques__single > div {
		width: 100%;
	}
	.boutiques__title h2 {
		font-size: 20px;
		line-height: 26px;
		position: static;
		color: #000;
		padding: 40px 0 10px 0;
	}
	.tablinks {
		width: 50%;
		padding: 20px;
	}
	.tablinks:last-of-type {
		width: 100%;
	}
	.boutiques__single--map {
		height: 300px;
	}
	.boutiques__single--contacts {
		flex-direction: column;
		padding: 20px;
	}
	.boutiques__contacts--left {
		padding: 0;
	}
	.boutiques__contacts--right {
		margin: 15px 0 0 0;
	}
	.boutiques__single--right {
		position: relative;
		z-index: 9999;
	}
	.footer__top {
		padding: 20px;
		flex-wrap: wrap;
	}
	.footer__single:first-of-type svg {
		height: 30px;
		width: auto;
	}
	.footer__single:first-of-type {
		width: 100%;
	}
	.footer__single ul li a {
		font-size: 14px;
	}
	.footer__single:nth-of-type(3) ul li a {
		font-weight: bold;
	}
	.footer__single:nth-of-type(2),
	.footer__single:nth-of-type(3) {
		width: 45%;
	}
	.footer__bottom {
		flex-direction: column;
		padding: 20px;
	}
	.footer__bottom--left {
		padding: 0 0 20px 0;
	}
	.footer__bottom--right svg {
		margin: 0 30px 0 0;
	}
	.footer__bottom--right {
		justify-content: flex-start;
	}
	.footer__single {
		padding: 10px 0;
		width: 100%;
	}
	.footer__single .home__subscription--right form {
		padding: 20px 0;
	}
	.sfl_shorlist_large_link svg {
		width: 24px;
		height: auto;
	}
	.boutiques__title img {
		width: 100%;
		display: none;
	}
	.sfl_shorlist_large_link {
		line-height: 0;
	}
	.featured__slider .slick-slide,
	.suggestions__slider .slick-slide,
	.specials__slider .slick-slide,
	.news__slider .slick-slide {
		margin: 0 20px 50px 20px;
	}
	.featured__slider .slick-list,
	.suggestions__slider .slick-list,
	.specials__slider .slick-list,
	.news__slider .slick-list {
		margin: 0 -20px;
	}
	.slick-list {
		padding: 0 30% 0 0;
	}
	.product-miniature h3,
	.product-miniature h3 a {
		margin: 0;
		font-size: 12px;
		line-height: 16px;
	}
	.product-miniature .product-description-short,
	.product-miniature .variant-links,
	.product-miniature .product-availability {
		font-size: 12px;
		line-height: 15px;
	}
	.home__femme a,
	.home__homme a {
		display: flex;
		align-items: center;
		margin: 5px 0;
	}
	.desktop {
		display: none;
	}
	.home__homme {
		padding: 0;
	}
	.home__subscription--left p {
		font-size: 14px;
		line-height: 20px;
		margin: 10px 0 20px 0;
	}
	.discount-percentage,
	.discount-amount {
		font-size: 14px;
		line-height: 17px;
		padding: 5px;
	}
	.news__single--date {
		font-size: 12px;
		line-height: 15px;
	}
	.news__single--title a {
		font-size: 16px;
		line-height: 20px;
		font-weight: normal;
	}
	.boutiques__tabs {
		padding: 0;
		flex-wrap: wrap;
	}
	.tablinks h4,
	.boutique__name {
		font-size: 18px;
		line-height: 22px;
	}
	.tablinks h5,
	.boutique__address {
		font-size: 14px;
		line-height: 18px;
	}
	.boutiques__contacts--contacts a {
		margin: 20px 0 0 0;
	}
	.boutiques__contacts--right td {
		font-size: 11px;
		line-height: 25px;
	}
	.footer__socials {
		justify-content: space-between;
		padding: 15px 0 0 0;
	}
	.breadcrumbs__wrapper {
		padding: 20px;
	}
	#password .breadcrumbs__wrapper,
	#discount .breadcrumbs__wrapper,
	#prices-drop .breadcrumbs__wrapper,
	#search .breadcrumbs__wrapper,
	#authentication .breadcrumbs__wrapper,
	#module-smartblog-details .breadcrumbs__wrapper,
	#module-smartblog-category .breadcrumbs__wrapper,
	#cart #wrapper #main .breadcrumbs__wrapper,
	#cms .breadcrumbs__wrapper,
	#order-detail .breadcrumbs__wrapper,
	#address .breadcrumbs__wrapper,
	#addresses .breadcrumbs__wrapper,
	#identity .breadcrumbs__wrapper,
	#history .breadcrumbs__wrapper,
	#order-slip .breadcrumbs__wrapper,
	#my-account .breadcrumbs__wrapper,
	#order-confirmation .breadcrumbs__wrapper,
	#manufacturer #wrapper .breadcrumbs__wrapper,
	.page-category #wrapper .breadcrumbs__wrapper {
		padding: 20px 0;
	}
	#order-confirmation #wrapper,
	#discount #wrapper,
	#password #wrapper,
	#cart #content-wrapper,
	#cms #wrapper,
	#order-detail #wrapper,
	#address #wrapper,
	#addresses #wrapper,
	#identity #wrapper,
	#history #wrapper,
	#order-slip #wrapper,
	#my-account #wrapper,
	#prices-drop #wrapper,
	#manufacturer #wrapper,
	.page-category #wrapper,
	#product #wrapper {
		margin: 74px 0 0 0;
	}
	.checkout__wrapper .breadcrumbs__wrapper {
		margin: 74px 0 0 0;
		padding: 20px 0;
	}
	#module-smartblog-details #wrapper,
	#module-smartblog-category #wrapper,
	#search #wrapper,
	#authentication #wrapper {
		margin: 74px auto 0 auto;
	}
	.breadcrumbs__wrapper ol {
		display: block;
	}
	.breadcrumbs__wrapper ol li {
		display: inline;
	}
	.product__width {
		flex-direction: column;
	}
	.product__left,
	.product__right {
		width: 100%;
	}
	.mz-expand .mz-expand-stage .mz-image-stage {
		padding: 20px !important;
	}
	.product__right {
		padding: 20px 0 0 0;
	}
	.product__title h1,
	#authentication h1,
	#search #wrapper h1 {
		font-size: 18px;
		line-height: 22px;
	}
	.product__title {
		border-bottom: none;
		padding: 0;
	}
	.product__right .product-prices {
		justify-content: flex-end;
	}
	.product__right .product-price {
		font-size: 20px;
		line-height: 24px;
	}
	.product-add-to-cart {
		flex-direction: column;
	}
	.product-quantity {
		width: 100%;
		margin: 0 0 15px 0;
	}
	.product-add-to-cart button {
		width: 100%;
	}
	.popup-active-button {
		width: 100% !important;
	}
	.product__history .products .product-miniature {
		width: 50%;
		margin: 0;
		padding: 10px 20px;
	}
	.product__history .products {
		flex-wrap: wrap;
		margin: 0 -20px;
	}
	#left-column {
		position: fixed;
		width: 100%;
		top: 0;
		z-index: 999998;
		background: #fff;
		left: 0;
		padding: 20px;
		box-sizing: border-box;
		display: none;
		height: 100%;
	}
	#prices-drop #wrapper h1,
	#cms #wrapper h1,
	#order-detail #wrapper h1,
	#address #wrapper h1,
	#addresses #wrapper h1,
	#identity #wrapper h1,
	#history #wrapper h1,
	#order-slip #wrapper h1,
	#my-account #wrapper h1,
	#order-confirmation #wrapper h1,
	#manufacturer #wrapper h1,
	.page-category #wrapper h1 {
		font-size: 18px;
		line-height: 22px;
		margin: 0 0 20px 0;
	}
	#content-wrapper.left-column {
		margin: 0;
		padding: 20px 0 0 0;
	}
	.category__filter .filterProducts__count {
		position: absolute;
		top: 30px;
		font-size: 14px;
		line-height: 24px;
	}
	.sortOrder__selected--content {
		font-size: 14px;
		line-height: 18px;
		padding: 0 10px;
	}
	.sortOrder__selected--title {
		font-size: 14px;
		line-height: 18px;
	}
	#products .product-miniature {
		width: 50%;
		margin: 0;
		padding: 10px 20px;
	}
	#products #js-product-list {
		margin: 0 -20px;
	}
	.product-miniature .product-price-and-shipping {
		font-size: 14px;
		line-height: 18px;
	}
	.pagination ul li a {
		border: none;
		height: auto;
		padding: 0;
		background: transparent;
	}
	.pagination {
		padding: 50px 0 0 0;
	}
	#products {
		padding: 0;
	}
	.selectedFilters {
		left: 0;
		bottom: -55px;
	}
	.pagination ul li.current a,
	.pagination ul li a:hover {
		background: transparent;
		color: #000;
	}
	.pagination ul li.current a {
		font-weight: bold;
		margin-top: -1px;
	}
	.product-miniature:hover .product__link {
		height: 50px;
	}
	.product-miniature .product__link {
		font-size: 14px;
		line-height: 18px;
	}
	.products-sort-order {
		display: flex;
	}
	.filter__button {
		font-size: 14px;
		line-height: 18px;
		font-weight: bold;
		cursor: pointer;
	}
	.filter__header {
		position: relative;
		display: flex;
		justify-content: center;
		padding: 0 0 20px 0;
	}
	.filter__header div {
		position: absolute;
		right: 0;
		top: 0;
	}
	.cart__footer {
		flex-direction: column;
		margin: 40px 0 0 0;
	}
	.cartFooter__right {
		padding: 20px;
		margin: 20px 0 0 0;
	}
	.cartFooter__right--checkout,
	.cart-voucher form input[type='text'],
	.cart-voucher form button,
	.cartFooter__left--continue {
		width: 100%;
		max-width: none;
	}
	.product-accessories,
	.product__history {
		padding: 20px;
	}
	.cart__titles {
		display: none;
	}
	.cartFooter__right--title {
		font-size: 18px;
		line-height: 22px;
	}
	.cartFooter__subtotal span,
	.cartFooter__right .cart-subtotals div span {
		font-size: 16px;
		line-height: 20px;
	}
	.cart__content .cart-item {
		flex-direction: column;
	}
	.cart__titles--one,
	.cartContent__image {
		width: 100%;
	}
	.cartContent__image--left {
		width: 40%;
	}
	.cartContent__image--left img {
		width: 100%;
	}
	.cartContent__image--right a {
		font-weight: bold;
		font-size: 14px;
		line-height: 17px;
	}
	.cartContent__image--right {
		padding: 0 0 0 10px;
	}
	.cartContent__quantity {
		width: 100%;
		justify-content: flex-end;
		margin: 10px 0 0 0;
	}
	.cartContent__price {
		width: 100%;
		justify-content: flex-end;
		margin: 10px 0 0 0;
		display: flex;
	}
	.cartContent__sum {
		margin: 10px 0 0 0;
		display: flex;
		width: 100%;
		justify-content: flex-end;
	}
	.cartContent__sum .remove-from-cart {
		margin: 10px 0;
	}
	.checkout__content {
		flex-direction: column;
	}
	.checkout__left,
	.checkout__right {
		width: 100%;
	}
	.cart__wrapper h1,
	.checkout__wrapper h1 {
		font-size: 18px;
		line-height: 22px;
		margin: 0 0 20px 0;
	}
	.checkout-step h2,
	.account-link-list li a,
	.account-link-list .account-link-current a,
	#cms #wrapper h2,
	.smartblogcat__wrapper .articleContent h2 {
		font-size: 16px;
		line-height: 20px;
	}
	.account-link-list .account-link-current a {
		font-weight: bold;
	}
	#checkout-personal-information-step .form-fields label.filed__other,
	#delivery-address .form-fields label.filed__other,
	#invoice-address .form-fields label.filed__other {
		width: 100%;
		margin: 0 0 10px 0;
	}
	#checkout .select-field {
		width: 100%;
	}
	#checkout .continue {
		width: 100%;
	}
	#js-checkout-summary {
		padding: 20px;
		margin: 0;
	}
	.smartblogcat__header--content {
		margin: 0;
	}
	.smartblogcat__wrapper .sdsarticleCat {
		width: 100%;
	}
	.articleContent img {
		width: 100%;
	}
	.smartblogcat__wrapper .sdsreadMore a {
		max-width: none;
	}
	.smartblogcat__wrapper .smartblogcat__wrapper--date {
		margin: 0 0 20px 0;
	}
	.blog__socials {
		flex-direction: column;
	}
	.blog__socials--left {
		width: 100%;
	}
	.blog__socials--left span,
	.blog__button {
		max-width: none;
		width: 100%;
	}
	.blog__socials--right {
		margin: 20px 0 0 0;
	}
	#product_comments_block_tab .footer_links {
		flex-direction: column;
		padding: 0 0 25px 0;
	}
	.blog__button--prev {
		margin: 0 0 20px 0;
	}
	.auth__wrapper,
	.register-form {
		width: 100%;
	}
	.display-register-form,
	.login__button {
		width: 100%;
	}
	.register-form .form-fields label.field__password,
	.form-fields label.filed__other,
	.form-fields label.select-field,
	.form-fields label.field__password,
	.password-form .form-fields label,
	#login-form .form-fields label.field__password,
	.register-form .form-fields label.filed__other,
	#login-form .form-fields label.filed__other {
		width: 100%;
	}
	.page-authentication > p a,
	.page-addresses article + footer a,
	.form-footer button,
	.password-form .form-fields label input .register-form .form-footer button,
	.password-form-back {
		width: 100%;
	}
	.smartblogcat__wrapper .sdsreadMore {
		width: 100%;
	}
	.page-manufacturer .brand {
		flex-direction: column;
	}
	.page-manufacturer .brand-img,
	.page-manufacturer .brand-products {
		width: 100%;
	}
	.MagicToolboxSelectorsContainer div {
		display: flex;
	}
	.account-link-list {
		flex-direction: column;
		align-items: flex-start;
	}
	.account__logout {
		margin: -10px 0 20px 0;
	}
	.my_account_links {
		flex-direction: column;
		margin: 0;
	}
	#identity .form-fields {
		width: 100%;
	}
}

.af_filter.type-1 .af_filter_content,
.af_filter.type-2 .af_filter_content {
	max-height: fit-content;
}
#search_widget form input.ui-autocomplete-input,
#search_widget form input {
	width: 125px;
	padding: 0;
	padding-left: 10px;
}
@media (min-width: 767px) {
	.header__bottom .desktop__width .menu {
		padding: 0 125px;
		width: 100%;
	}
	.home__fifth {
		overflow-y: hidden;
	}
}
/* #product-description .productDesc__content{
    max-height: 80px;
} */

.manufacturer__template #content-wrapper.left-column {
	margin-left: 0;
}
.popup__bg {
	background-color: #000000a5;
	height: 100vh;
	width: 100vw;
}

.wrapper {
	box-sizing: border-box;
	width: 100vw;
	height: 100vh;
	min-width: 100vw;
	min-height: 100vh;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.popup-wrapper {
	max-width: 667px;
	max-height: 696px;
	width: 667px;
	height: 696px;
	background-color: white;
	margin: auto;
}
.popup-title {
	text-align: center;
	font-family: Mona Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 22px;
	text-transform: uppercase;
	color: #000000;
	margin-top: 60px;
}
.popup-reference {
	display: flex;
	width: 318px;
	justify-content: space-between;
	align-items: center;
	margin: auto;
	margin-top: 33px;
	margin-bottom: 13px;
}
.title-popup-reference {
	font-family: Mona Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 20px;
	color: #828282;
}
.popup-reference-code {
	font-family: Mona Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
	text-align: right;
	color: #000000;
}
.form-container {
}
form {
	display: flex;
	flex-direction: column;
}
input {
	width: 318px;
	height: 49px;
	background: #f3f3f5;
	padding: 17px;
	font-family: Mona Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 18px;
	color: #000000;
	opacity: 0.5;
	margin: auto;
	margin-bottom: 13px;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	border: 1px solid transparent;
}
textarea {
	width: 318px;
	height: 112px;
	background: #f3f3f5;
	padding: 17px;
	font-family: Mona Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 18px;
	color: #000000;
	opacity: 0.5;
	margin: auto;
	margin-bottom: 13px;
	resize: none;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	border: 1px solid transparent;
}
textarea:focus,
textarea:hover,
input:focus,
input:hover {
	border: 1px solid black;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
}
button:hover {
	box-shadow: 0px 0px 0px black;
	transition: ease-out 0.3s;
	-webkit-transition: ease-out 0.3s;
	-moz-transition: ease-out 0.3s;
	-ms-transition: ease-out 0.3s;
	-o-transition: ease-out 0.3s;
	background: black;
	color: #fff;
}
button {
	transition: ease-in 0.3s;
	-webkit-transition: ease-in 0.3s;
	-moz-transition: ease-in 0.3s;
	-ms-transition: ease-in 0.3s;
	-o-transition: ease-in 0.3s;
	border: 0.8px solid #000000;
	box-sizing: border-box;
	border-radius: 38px;
	width: 318px;
	height: 49px;
	font-family: Mona Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	letter-spacing: 0.01em;
	text-transform: uppercase;
	color: #000000;
	opacity: 0.87;
	margin: auto;
	background: #fff;
}

/*.active-overflow {*/
/*	overflow: hidden !important;*/
/*}*/
.wrapper.popup {
	display: none !important;
}
.wrapper.popup.active {
	display: block !important;
	position: fixed;
	top: 0;
	bottom: 0;
	z-index: 99999;
}
.wrapper.popup .popup-wrapper {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
}
.popup-active-button {
	font-weight: normal;
	font-size: 14px;
	line-height: 17px;
	letter-spacing: 0.01em;
	text-transform: uppercase;
	color: #fff;
	background: #000000;
	border-radius: 38px;
	margin: 0;
	width: 45%;
	padding: 15px 0;
	outline: none;
	border: 1px solid #000;
	text-align: center;
}
.popup-active-button:hover {
	box-shadow: 0px 0px 0px black;
	transition: ease-out 0.3s;
	-webkit-transition: ease-out 0.3s;
	-moz-transition: ease-out 0.3s;
	-ms-transition: ease-out 0.3s;
	-o-transition: ease-out 0.3s;
	background: white;
	color: black;
	cursor: pointer;
}

@media (min-width: 1411px) {
	.header__bottom .desktop__width > #search_widget form {
		flex-direction: row-reverse;
	}

	.header__bottom .desktop__width > #search_widget form button {
		width: 50px;
		height: auto;
	}

	.header__bottom .desktop__width > #search_widget form input {
		height: auto;
		margin: 0;
	}
}
